MONGOC_APM_SERVER_HEARTBEAT_STARTED_T(3)

NAME
mongoc_apm_server_heartbeat_started_t - mongoc_apm_server_heartbeat_started_t

Heartbeat-started event

SYNOPSIS

An event notification sent when the driver begins executing an "isMaster" command to check the status of a server.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc